INTEL_UPLOAD_BLIT_LARGE_GTT(1)

NAME
intel_upload_blit_large_gtt - Microbenchmark of Intel GPU performance

SYNOPSIS

intel_upload_blit_large_gtt

DESCRIPTION

intel_upload_blit_large_gtt is a microbenchmark tool for DRM performance. It should be run with kernel modesetting enabled, and may require root privilege for correct operation. It does not require X to be running.

Given that it is a microbenchmark, its utility is largely for regression testing of the kernel, and not for general conclusions on graphics performance.

REPORTING BUGS

Report bugs on fd.o GitLab: <https://gitlab.freedesktop.org/drm/igt-gpu-tools/-/issues>

AUTHOR
IGT Developers <igt-dev@lists.freedesktop.org>

COPYRIGHT
2009,2012,2016 Intel Corporation